body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;}

html{
height:100%;
min-width:1000px;
}
body{
font:12px/14px Tahoma, Geneva, sans-serif;
min-height:100%;
min-width:1000px;
position:relative;
color:#656565;
background:#091b25 url(/images/bg.jpg) repeat-x 50% 0;
}
a{
color:#efefef;
text-decoration: none;
}
a:hover{text-decoration:none;}
input,
textarea{outline:none;}
.input:-moz-placeholder {color:#999;}
.input::-moz-placeholder {color:#999;opacity:1;}
.input::-webkit-input-placeholder {color:#999;}
.input:-ms-input-placeholder {color:#999;}
.input::placeholder {color:#999;}
.input:focus:-moz-placeholder {color:transparent;}
.input:focus::-moz-placeholder {color:transparent;}
.input:focus::-webkit-input-placeholder {color:transparent;}
.input:focus:-ms-input-placeholder {color:transparent;}
.input:focus::placeholder {color:transparent;}
.container{
position:relative;
z-index:1;
overflow:hidden;
}
.header{
overflow:hidden;
width:1003px;
margin:0 auto;
}
.logo{
background:url(/images/logo.png) no-repeat;
float:left;
text-indent:-9999px;
width:473px;
height:128px;
}
.logo a{
display:block;
width:100%;
height:100%;
}
.top_list{
overflow:hidden;
float:left;
margin:5px 0px 0px;
padding:0 0 0 41px;
width:488px;
}
.list{overflow:hidden;}
.list ul{
float:left;
margin:0 0 0 52px;
max-width:131px;
}
.list ul li{
margin:7px 0 0;
background:url(/images/arrow01.png) no-repeat 0 50%;
font:bold 12px/14px Tahoma, Geneva, sans-serif;
padding:0 0 0 10px;
white-space:nowrap;
overflow:hidden;
-ms-text-overflow:ellipsis;
text-overflow:ellipsis;
}
.list ul li:first-child,
.list ul:first-child{margin:0;}
.list ul li:hover{
background:url(/images/arrow02.png) no-repeat 0 50%;
}
.list ul li a{color:#acacac;}
.over{
text-align:center;
overflow:hidden;
}
.form_field{
overflow:hidden;
padding:10px 0px;
float:left;
}
.form_field.middle{
margin:35px 0 0;
float:none;
padding:0;
}
.row{
float:right;
overflow:hidden;
}
.row.middle{
float:none;
vertical-align:top;
display:inline-block;
}
*+html .row.middle{display:inline;}
.row input{
height:22px;
padding:0 5px;
float:left;
border-bottom:1px solid #acacac;
border-top:1px solid #acacac;
border-left:1px solid #acacac;
border-right:none;
width: 300px;
}
.row .btn{
cursor:pointer;
height:24px;
width:160px;
background:#fff;
border:1px solid #acacac;
}
.main{
margin:10px 0 0;
overflow:hidden;
}
.heading_holder{
width:1000px;
margin:0 auto;
padding:10px 0 5px;
overflow:hidden;
}
.heading_holder h2{
overflow:hidden;
text-align:left;
color:#656565;
font:bold 22px/28px Tahoma, Geneva, sans-serif;
}
.heading_sort{
overflow:hidden;
margin:5px 0 0;
}
.sort{float:left;}
.sort li{
float:left;
color:#656565;
margin:0 0 0 12px;
font:bold 15px/20px Tahoma,Geneva,sans-serif;
}
.sort li:first-child{margin:0;}
.sort li a{
color:#656565;
text-decoration:underline;
}
.sort li a:hover{
color:#4dc4f1;
text-decoration:none;
}
.pagination{
width:237px;
overflow:hidden;
float:right;
}
.pagination span{
color:#656565;
margin:0 5px 0 0;
float:left;
font:bold 18px/22px Tahoma, Geneva, sans-serif;
}
.pagination ul{
float:left;
height:22px;
width:168px;
}
.pagination ul li{
margin:0 0 0 5px;
float:left;
color:#656565;
font:bold 18px/22px Tahoma, Geneva, sans-serif;
}
.pagination ul li:first-child{margin:0;}
.pagination ul li a{
color:#656565;
text-decoration:underline;
}
.pagination ul li a:hover{
text-decoration:none;
color:#4dc4f1;
}

/* related */
.related {margin: 30px auto 5px auto; width: 999px; margin-top: 10px; margin-bottom: 0;}
.related a {display:block; float:left; margin-right:15px; text-indent:14px; min-height:22px; background:url(/images/bg-tag.png) 0px 2px no-repeat; text-transform:capitalize;}
.related span {display:block; float:left; margin-right:8px;}
.related a:hover{color:#4dc4f1;	background-image:url(/images/bg-tag-hover.png);}

.cat_thumbs{
overflow:hidden;
margin:-25px 0 0 -25px;
text-align:center;
}
.cat_thumbs .th{
width:312px;
padding:3px;
background:#F3F1F0;
margin:25px 0 0 22px;
display:inline-block;
}
.cat_thumbs .th:hover{background:#e2e1e0;}
.cat_thumbs .th img{
display:block;
border:1px solid #B6B6B6;
}
.cat_thumbs .th:hover img{border:1px solid #4dc4f1;}
.cat_thumbs .th strong{
overflow:hidden;
padding:5px 2px;
display:block;
}
.cat_thumbs .th span{
float:left;
font:bold 20px/22px Tahoma, Geneva, sans-serif;
color:#091b25;
width:250px;
height:23px;
text-align:left;
overflow:hidden;
}
.cat_thumbs .th:hover span{
text-decoration:none;
color:#4dc4f1;
}
.cat_thumbs .th em{
float:right;
width:50px;
text-align:right;
overflow:hidden;
font:bold 14px/22px Tahoma, Geneva, sans-serif;
color:#656565;
}
.thumbs_all{
margin:-25px 0 0 -24px;
overflow:hidden;
text-align:center;
}
.th_box{
display:inline-block;
vertical-align:top;
width:316px;
overflow:hidden;
margin:25px 0 0 20px;
background:#f3f1f0;
}
.th_box:hover{background:#e2e1e0;}
*+html .th_box{display:inline;}
.th_box>.holder{
display:block;
padding:3px;
overflow:hidden;
}
.th_box .link,
.th_box .image{
display:block;
position:relative;
height:230px;
overflow:hidden;
background:#000;
}
.th_box .duration{
position:absolute;
right:1px;
bottom:1px;
padding:4px 0;
width:40px;
text-align:center;
font:12px/15px Arial, Helvetica, sans-serif;
color:#fff;
background:rgba(0,0,0,.5);
}
.th_box .link:hover .duration{background:rgba(0,0,0,0.9);}
*+html .th_box .link h3,
*+html .th_box .duration{
filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#aa000000, endColorstr=#aa000000);
}
*+html .th_box .link:hover h3,
*+html .th_box .link:hover .duration{
filter:progid:DXImageTransform.Microsoft.gradient (startColorstr=#ee000000, endColorstr=#ee000000);
}
.th_box a h3{
float:left;
width:189px;
padding:4px 5px 0;
overflow:hidden;
text-overflow:ellipsis;
white-space:nowrap;
font:14px/22px Arial, Helvetica, sans-serif;
color:#c1c1c1;
max-width:70%;
}
.th_box a.link h3{
max-width:9999px;
color:#fefefe;
}
.th_box:hover a.link h3{color:#ed7806;}
.th_box:hover a h3{color:#ed6a00;}
.th_box .amount{
float:right;
line-height:22px;
color:#7f7f7f;
font-weight:bold;
padding:5px 5px 0 0;
}
.th_box .tags{
line-height:20px;
padding:7px 0 0;
margin:0 0 8px;
height:38px;
overflow:hidden;
}
.th_box .tags a{
float:left;
padding:0 7px 0 19px;
color:#585858;
background:url(/images/bg-tag.png) no-repeat 3px 50%;
}
.th_box .tags a:hover{
color:#4dc4f1;
background-image:url(/images/bg-tag-hover.png);
}
.th_box .added{
float:left;
color:#585858;
}
.th_box .sponsor{float:right;}
.th_box .sponsor a{color:#585858;}
.th_box .sponsor a:hover{color:#4dc4f1;}
.categories{
margin:30px 0 0;
overflow:hidden;
}
.categories h2,
.friends_box h2{
text-align:center;
-color:#FDF7D4;
font:bold 24px/30px Tahoma, Geneva, sans-serif;
}
.archive_cat{
overflow:hidden;
text-align:center;
width:1003px;
margin:5px auto 0;
}
.cols{
display:inline-block;
width:21%;
vertical-align:top;
margin:0 0 0 35px;
}
.cols:first-child{margin:0;}
*+html .cols{display:inline;}
.cols p{
font:20px/24px Tahoma, Geneva, sans-serif;
color:#4dc4f1;
margin:0 0 2px;
text-align:left;
}
.cols ul{
text-align:left;
margin:0 0 20px;
}
.cols ul li{
font:14px/20px Tahoma, Geneva, sans-serif;
color:gray;
}
.cols ul li a{
font:bold 16px/20px Tahoma, Geneva, sans-serif;
text-decoration:none;
color:#c5c5c5;
}
.cols ul li a:hover{
text-decoration:none;
color:#4dc4f1;
}
.thumbs{
text-align:center;
overflow:hidden;
margin:40px 0 0 -5px;
}
.thumb{
display:inline-block;
width:242px;
margin:10px 0 0 5px;
}
.thumb img{
display:block;
border:1px solid #B6B6B6;
}
.thumb img:hover{border:1px solid #4dc4f1;}
.thumb span{
display:block;
text-align:center;
font:bold 14px/16px Tahoma, Geneva, sans-serif;
color:#656565;
padding:5px 0 0;
text-decoration:none;
}
.thumb:hover span{
text-decoration:none;
color:#4dc4f1;
}
.spots{
text-align:center;
overflow:hidden;
margin:30px auto 0;
width:auto;
}
.spot{
display:inline-block;
vertical-align:top;
margin:0 0 0 35px;
}
.spot:first-child{margin:0;}
*+html .spot{display:inline;}
.friends_box{
margin:30px 0 0;
overflow:hidden;
}
.block{
margin:3px 0 0;
*	background:#FDF7D4;
padding:15px 0;
}
.block_hold{
text-align:center;
width:1003px;
overflow:hidden;
margin:0 auto;
}
.block_hold ul{
text-align:left;
width:18%;
display:inline-block;
margin:0 0 0 17px;
}
.block_hold ul:first-child{margin:0;}
*+html .block_hold ul{display:inline-block;}
.block_hold li{
margin:5px 0 0;
color:#585858;
font:bold 14px/16px 'Courier New', monospace;
border-bottom: 1px solid #f1e9e2;
}
.block_hold li a{
color:#585858;
text-decoration:none;
}
.block_hold li:first-child{margin:0;}
.block_hold li a:hover{
text-decoration:none;
color:#4dc4f1;
}
.footer{
overflow:hidden;
padding:10px 0;
margin:30px 0 0;
background:url(/images/bg_f.jpg) repeat-x 50% 100%;
}
.footer_holder{
margin:0 auto;
width:1003px;
overflow:hidden;
}
.footer_holder .logo{
background:url(/images/logo_f.png) no-repeat;
float:left;
width:327px;
height:115px;
}
.desc{
float:right;
padding:10px 0 0;
width:600px;
}
.desc p{
color:#585858;
font:14px/16px Tahoma, Geneva, sans-serif;
}
.desc p a{
color:#54c6f2;
text-decoration:underline;
}
.desc p a:hover{text-decoration:none;}
.links{
margin:10px 0 0;
}
/**/
.sidebar{
width:100%;
zoom:1;
margin:7px 0 0;
background:#fff;
}
.nav{
zoom:1;
background:#fff;
border-bottom:1px solid #656565;
font:11px/13px Arial, Helvetica, sans-serif;
}
.nav ul{
width:1003px;
margin:0 auto;
}
.nav li{
position:relative;
z-index:2;
}
.nav.scrolled{
position:fixed;
z-index:9999;
left:0;
top:0;
right:0;
width:100%;
}
#dropdown{position:relative;}
#dropdown span{
display:block;
font:bold 14px/16px Tahoma,Geneva,sans-serif;
padding:10px 20px;
position:relative;
color:#656565;
text-transform:capitalize;
}
#dropdown span:hover{
color:#fff;
background:#656565;
}
#dropdown:hover span{
color:#fff;
background:#656565;
}
#dropdown:hover{cursor:pointer;}
#dropdown ul{
z-index:9999;
position:absolute;
top:36px;
left:0;
display:none;
width:101px;
overflow:auto;
height:207px;
background:#fff;
border-left:1px solid #d5d5d5;
border-bottom:1px solid #d5d5d5;
border-right:1px solid #d5d5d5;
}
#dropdown ul li{
padding:2px 5px 4px;
color:#373737;
overflow:hidden;
text-overflow:ellipsis;
font:14px/17px Arial, Helvetica, sans-serif;
}
#dropdown ul li:hover{
background:#e4e4e4;
cursor:pointer;
}
#dropdown ul a{
color:#373737;
background:none !important;
}
.nav .drop{
display:none;
position:absolute;
top:36px;
text-align:center;
left:0;
z-index:5;
border-left:1px solid #d5d5d5;
border-bottom:1px solid #d5d5d5;
border-right:1px solid #d5d5d5;
}
.nav li:hover .drop{display:block;}
.drop ul{
background:#fff;
overflow:hidden;
float:left;
width:106px;
height:207px;
overflow:auto;
}
.drop li{
text-align:left;
font:14px/17px Arial, Helvetica, sans-serif;
}
.nav li .drop ul li a{
-moz-text-shadow:none;
-webkit-text-shadow:none;
text-shadow:none;
display:block;
overflow:hidden;
text-overflow:ellipsis;
background:none;
color:#373737;
padding:2px 5px 4px;
}
.nav li .drop ul li:hover a{background:#e4e4e4;}
.sidebar:after,
.nav:after{
content:"";
clear:both;
display:block;
}
.sidebar .opener{display:none;}
.box{
position:relative;
z-index:3;
}
.nav>ul>li>a{
display:block;
font:bold 14px/16px Tahoma,Geneva,sans-serif;
padding:10px 20px;
position:relative;
color:#656565;
text-transform:capitalize;
}
.nav ul li:hover a{
color:#fff;
background:#656565;
}
.popup{
display:none;
background:#656565;
padding:3px 0;
width:100%;
overflow:hidden;
font-size:12px;
line-height:1.2;
}
.popup .col{
float:left;
width:16.5%;
padding:10px 0;
#min-width:146px;
}
.popup strong{
display:block;
width:85%;
margin:10px auto 0;
color:#4dc4f1;
font-size:14px;
}
.popup strong:first-child{margin-top:0;}
.popup a{
display:block;
width:85%;
margin:auto;
padding:2px 8px;
color:#fff;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.popup a:hover{
background:#999;
color:#000;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}
.nav>ul>li{float:left;}
.nav>ul>li:first-child{border-top:none;}
.nav ul li.addthis_list{
float:right;
padding:1px 0px 0px;
width:320px;
}
.nav ul li.addthis_list:hover a{background:none;}
.nav ul li a.addthis_button{padding:9px 2px;}
.nav ul li a.addthis_button:hover{background:none;}
.fancybox-skin{
background:#999;
border-radius:4px;
color:#444;
padding:5px !important;
position:relative;
text-shadow:none;
}


@media all and (max-width:1023px) {
html {width:100%;overflow-x:hidden;min-width:100%;}
body,
.header,
.heading_holder,
.thumbs_all,
.nav ul,
.archive_cat,
.spots, 
.footer_holder,
.over,
.nav scrolled,
.related{width:900px;min-width:900px;margin:5px auto;}

.logo {width:100%; background-position:center center;}
.form_field {float:none;display:inline-block;margin:0; }
.form_field input[type="text"] {text-align:left;}
.top_list {width:100%;text-align:center;padding:0;}
.thumbs_all {text-align:center;margin:0 auto;}
.th_box {width:calc(100% / 3.3);}
.th_box img {width:100%;height:auto;}
.th_box .link, .th_box .image {height:auto;}

.top_list .list {
display:block;
position:absolute;
top:5px;
right:5px;
width:40px;
height:40px;
border-radius:50%;
background-color:#000;
border:2px solid #4dc4f1;
}
.top_list .list:before {
display:block;
width:40px;
height:40px;
content:'== ==';
font-size:20px;
padding:4px 0;
color:#4dc4f1;
cursor:pointer;
}
.top_list .list.open {
width:150px;
border-radius:5px;
height:auto;
z-index:999;
}

.top_list .list ul {
margin:0;
padding:0;
width:100%;
text-align:left;
}
.top_list .list ul a {
display:block;
margin:5px 0;
}

.top_list .list.open:before {
background-color:#4dc4f1;
border-radius:0 0 5px 0;
content:'X';
color:#fff;
line-height:18px;
height:20px;
}


.related.toprelated{
display:block;
position:absolute;
top:0px;
left:5px;
width:40px;
min-width:0px;
height:40px;
overflow:hidden;
border-radius:50%;
background-color:#000;
border:2px solid #4dc4f1;
}
.related.toprelated:before {
display:block;
width:40px;
height:40px;
content:'';
font-size:20px;
color:#4dc4f1;
cursor:pointer;
background-image: url('data:image/png;base64,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');
background-position:center center;
background-repeat:no-repeat;
}

.related.toprelated.open {
width:180px;
border-radius:5px;
height:auto;
z-index:999;
}

.related.toprelated.open:before {
background-color:#4dc4f1;
border-radius:0 0 5px 0;
content:'X';
color:#fff;
line-height:24px;
height:30px;
background-image:none;
text-align:center;
}
.related.toprelated.open span {
font-size:17px;
display:block;
text-align:center;
padding:5px 0;
width:100%;
font-weight:600;

}
.related.toprelated.open a {
display:block;
width:100%;
margin:5px 0;
}
#dropdown > ul {width:93px;min-width:93px;margin-left:1px}
}

@media all and (max-width:900px) {
html {width:100%;overflow-x:hidden;min-width:100%;}
	body,
.header,
.heading_holder,
.thumbs_all,
.nav ul,
.archive_cat,
.spots, 
.footer_holder,
.over,
.nav scrolled,
.related{width:700px;min-width:700px;margin:5px auto;}

.th_box {width:calc(100% / 3.5);}
}

@media all and (max-width:700px) {
html {width:100%;overflow-x:hidden;min-width:100%;}
body,
.header,
.heading_holder,
.thumbs_all,
.nav ul,
.archive_cat,
.spots, 
.footer_holder,
.over,
.nav scrolled,
.related{width:500px;min-width:500px;margin:5px auto;}
.th_box {width:calc(100% / 2.2);}
.addthis_list {display:none;}
.nav ul {text-align:center;}
.nav ul li {display:inline-block;float:none;}
.nav ul li ul li {display:block;}
.sort, .pagination {margin:10px 0}
.sort a , .pagination a  {display:inline-block;margin:0 5px;}
.pagination {float:none;margin:5px auto;;}
.related {display:none;}
.cols ul li a {display:block; margin:8px 0;}

}

@media all and (max-width:530px) {
html {width:100%;overflow-x:hidden;min-width:100%;}
body,
.header,
.heading_holder,
.thumbs_all,
.nav ul,
.archive_cat,
.spots, 
.footer_holder,
.over,
.nav scrolled,
.related,
.footer_holder .logo {width:310px;min-width:310px;margin:5px auto;}
.th_box {width:calc(100% / 1.2);}

.sort a , .pagination a {display:inline-block;margin:0 5px;}
.sort li  {display:inline-block;margin:5px;}
.sort li:first-child{display:none;}
.form_field input[type="text"] {width:120px;}
.logo {background-size:100%}
.pagination {float:none;margin:5px auto;;}
.related {display:none;}
.cols ul li a {display:block; margin:8px 0;}	
.cols {width:90%;} 
.cols  li {display:inline-block;width:40%;margin:5px;}
.spot {margin:5px 0;}
.footer .desc {display:none;}
}
.drop > ul {width:93px;min-width:93px;}



